@charset "utf-8";

.upkeeping .sec {
    text-align: center;
}

.upkeeping .section01 {
    padding: 110px 0 118px;
}

.upkeeping .section01 .title_container .title {
    margin-bottom: 48px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section01 .title_container .subtitle {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

.upkeeping .section02 {
    padding: 60px 0;
    background-color: #f9fafb;
}

.upkeeping .section02 .banner_container {
    display: flex;
    align-items: center;
    gap: 15px;
}

.upkeeping .section02 .banner_container .banner {
    width: calc((100% - 30px) / 3);
    padding: 50px 0 43px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 15px;
}

.upkeeping .section02 .banner_container .banner .title {
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section02 .banner_container .banner .subtitle {
    color: #6c7682;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    word-break: keep-all;
}

.upkeeping .section03 {
    padding: 180px 0 170px;
}

.upkeeping .section03 .title_container {
    margin-bottom: 86px;
}

.upkeeping .section03 .title_container .category {
     display: inline-block;
     margin-bottom: 50px;
     padding: 16px 20px;
     background-color: #235bf5;
     border-radius: 12px;
     color: #fff;
     font-size: 20px;
     font-weight: 700;
     line-height: 1;
}

.upkeeping .section03 .title_container .title {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

.upkeeping .section03 .content_container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 125px;
    text-align: left;
}

.upkeeping .section03 .content_container .pie_box .pie_chart {
  position: relative;
  display:inline-block;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  transition: 0.3s;
}
.upkeeping .section03 .content_container .pie_box .percent {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    height: 260px;
    background-color: #fff;
    border-radius: 50%;
    color: #235bf5;
    font-size: 30px;
    font-weight: 900;
    line-height: 1;
    transform: translate(-50%, -50%);
}

.upkeeping .section03 .content_container .pie_box .percent span {
    font-size: 100px;
    font-weight: 900;
    letter-spacing: -0.03;
}

.upkeeping .section03 .content_container .txt_box .subtitle {
    margin-bottom: 40px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section03 .content_container .txt_box .txt {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.upkeeping .section03 .content_container .txt_box .txt span {
    color: #235bf5;
}

.upkeeping .section04 {
    padding: 180px 0;
    background-color: #f9fafb;
}

.upkeeping .section04 .title_container {
    margin-bottom: 60px;
}

.upkeeping .section04 .title_container .category {
     display: inline-block;
     padding: 16px 20px;
     background-color: #235bf5;
     border-radius: 12px;
     color: #fff;
     font-size: 20px;
     font-weight: 700;
     line-height: 1;
}

.upkeeping .section04 .banner_container {
    display: flex;
    align-items: stretch;
    gap: 15px;
    margin-bottom: 180px;
}

.upkeeping .section04 .banner_container .banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: calc((100% - 30px) / 3);
    padding: 38px 0 43px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 15px;
}

.upkeeping .section04 .banner_container .banner .title {
    margin-bottom: 18px;
    color: #0c0c0c;
    font-size: 32px;
    font-weight: 700;
    line-height: 46px;
    word-break: keep-all;
}

.upkeeping .section04 .banner_container .banner .subtitle {
    color: #6c7682;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    word-break: keep-all;
}

.upkeeping .section04 .banner_container .banner .subtitle span {
    color: #235bf5;
}

.upkeeping .section04 .stats_container {
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.upkeeping .section04 .stats_container .title_container {
    width: 40%;
}

.upkeeping .section04 .stats_container .title_container .subtitle {
    margin-bottom: 50px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

.upkeeping .section04 .stats_container .title_container .subtitle span {
    color: #235bf4;
}

.upkeeping .section04 .stats_container .title_container .txt {
    color: #6c7682;   
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section04 .stats_container .chart_container {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .title {
    color: #101010;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box {
    display: flex;
    align-items: center;
    gap: 30px;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box span {
    display: flex;
    align-items: center;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box span::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    border-radius: 50%;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box .free::before {
    background-color: #235bf4;
}

.upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box .cost::before {
    background-color: #e3e3e3;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph .apexcharts-yaxis-label,
.upkeeping .section04 .stats_container .chart_container .chart .graph .apexcharts-yaxis-label {
    fill: #6c7682 !important;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt {
    fill: #6c7682;
    transform: rotate(0) !important;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(1),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(2),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(4),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(5),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(7),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(8),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(10),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(11),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(13),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(14),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(16),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(17),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(19),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(20),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(22),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(23),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(25),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(26),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(28),
.upkeeping .section04 .stats_container .chart_container .chart .graph .graph02-txt:nth-child(29){
    opacity:0 !important;
    visibility:hidden !important;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph .apexcharts-toolbar {
    display: none;
}


.upkeeping .section04 .stats_container .chart_container .chart .graph_list {
    width:100%
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head {
    width:100%;
    display:table;
    table-layout:fixed;
    background-color: #fff;
    border-radius: 10px;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > div {
    display:table-cell;
    text-align:center;
    vertical-align: middle;
    font-size:16px;
    font-weight:500;
    padding:20px 0;
    color: #0c0c0c;
    line-height: 1;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > .dates,
.upkeeping .section04 .stats_container .chart_container .chart .graph_list .date {
    width:16%;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > .name,
.upkeeping .section04 .stats_container .chart_container .chart .graph_list .name {
    width:22%;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > .conts,
.upkeeping .section04 .stats_container .chart_container .chart .graph_list .cont {
    width:19%;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > .gubun,
.upkeeping .section04 .stats_container .chart_container .chart .graph_list .gubun {
    width:14%;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > .reply,
.upkeeping .section04 .stats_container .chart_container .chart .graph_list .reply {
    width:15%;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li {
    width:100%;
    display:table;
    table-layout:fixed;
    border-bottom:1px solid #ebebeb;
    list-style:none;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div {
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 400;
    padding: 12px 0;
    line-height: 1;
    color: #6c7682;
    text-align: center;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div span {
    display: inline-block;
    padding: 6px 8px;
    border-radius: 5px;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.gubun.free span {
    background-color: #f1f9ff;
    color: #235bf5;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.gubun.cost span {
    background-color: #fff1f6;
    color: #f52346;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.gubun.basic span {
    background-color: #f4f5f8;
    color: #999999;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.reply.end span {
    background-color: #959595;
    color: #fff;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.reply.check span {
    background-color: #f1f9ff;
    color: #235bf5;
}

.upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div.reply.ing span {
    background-color: #f4f5f8;
    color: #999999;
}


.upkeeping .section05 {
    padding-top: 180px;
}

.upkeeping .section05 .title_container {
    margin-bottom: 60px;
}

.upkeeping .section05 .title_container .category {
     display: inline-block;
     padding: 16px 20px;
     background-color: #235bf5;
     border-radius: 12px;
     color: #fff;
     font-size: 20px;
     font-weight: 700;
     line-height: 1;
}

.upkeeping .section05 .banner_container {
    display: flex;
    align-items: stretch;
    gap: 30px;
    text-align: left;
}

.upkeeping .section05 .banner_container .banner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc((100% - 60px) / 3);
    padding: 80px 40px 40px;
    background-color: #f9fafb;
    border-radius: 15px;
}

.upkeeping .section05 .banner_container .banner .img_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% / 2);
    padding: 70px 0;
}

.upkeeping .section05 .banner_container .banner .img_box img {
    object-fit: contain;
    margin: 0 auto;
}

.upkeeping .section05 .banner_container .banner .img_box img.img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    opacity: 0;
}

.upkeeping .section05 .banner_container .banner.on .img_box img.img_hover {
    opacity: 1;
}

.upkeeping .section05 .banner_container .banner .txt_box .subtitle {
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}
.upkeeping .section05 .banner_container .banner .txt_box .check_box {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.upkeeping .section05 .banner_container .banner .txt_box .check_box img {
    transform: translateY(8px);
}

.upkeeping .section05 .banner_container .banner .txt_box .check_box .txt {
    color: #6c7682;   
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.upkeeping .section05 .banner_container .banner .txt_box .check_box .txt span {
    color: #235bf5;
}

.upkeeping .section06 {
    padding: 220px 0;
}

.upkeeping .section06 .title_container .title {
    margin-bottom: 55px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.upkeeping .section06 .title_container .subtitle {
    color: #6c7682;   
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

@media (max-width: 991px) {
    .upkeeping .section01 {
        padding: 50px 0 60px;
    }

    .upkeeping .section01 .title_container .title {
        margin-bottom: 23px;
        font-size: 29px;
        line-height: 31px;
    }

    .upkeeping .section01 .title_container .subtitle {
        font-size: 15px;
        line-height: 24px;
    }

    .upkeeping .section02 {
        padding: 75px 0;
    }

    .upkeeping .section02 .banner_container {
        flex-direction: column;
        padding: 0 30px;
    }

    .upkeeping .section02 .banner_container .banner {
        width: 100%;
        padding: 26px 0;
        border-radius: 8px;
    }

    .upkeeping .section02 .banner_container .banner .title {
        margin-bottom: 15px;
        font-size: 20px;
    }

    .upkeeping .section02 .banner_container .banner .subtitle {
        font-size: 15px;
        line-height: 23px;
    }
 
    .upkeeping .section03 {
        padding: 63px 0;
    }

    .upkeeping .section03 .title_container {
        margin-bottom: 33px;
    }

    .upkeeping .section03 .title_container .category {
        margin-bottom: 23px;
        padding: 9px 13px;
        border-radius: 6px;
        font-size: 13px;
    }

    .upkeeping .section03 .title_container .title {
        font-size: 23px;
        line-height: 34px;
    }

    .upkeeping .section03 .content_container {
        flex-direction: column;
        gap: 48px;
        text-align: center;
    }

    .upkeeping .section03 .content_container .pie_box .percent {
        font-size: 16px;
    }

    .upkeeping .section03 .content_container .pie_box .percent span {
        font-size: 54px;
    }

    .upkeeping .section03 .content_container .txt_box .subtitle {
        margin-bottom: 23px;
        font-size: 19px;
    }

    .upkeeping .section03 .content_container .txt_box .txt {
        font-size: 15px;
        line-height: 24px;
    }
    
    .upkeeping .section04 {
        padding: 63px 0;
    }

    .upkeeping .section04 .container_fix {
        padding: 0 30px;
    }

    .upkeeping .section04 .title_container {
        margin-bottom: 26px;
    }

    .upkeeping .section04 .title_container .category {
        padding: 9px 15px;
        border-radius: 6px;
        font-size: 13px;
    }

    .upkeeping .section03 .content_container .pie_box .pie_chart {
        width: 240px;
        height: 240px;
    }

    .upkeeping .section03 .content_container .pie_box .percent {
        width: 140px;
        height: 140px;
    }

    .upkeeping .section04 .banner_container {
        flex-direction: column;
        margin-bottom: 63px;
    }

    .upkeeping .section04 .banner_container .banner {
        width: 100%;
        padding: 30px 0;
        border-radius: 8px;
    }

    .upkeeping .section04 .banner_container .banner .title {
        margin-bottom: 15px;
        font-size: 20px;
        line-height: 23px;
    }

    .upkeeping .section04 .banner_container .banner .subtitle {
        font-size: 15px;
        line-height: 16px;
    }

    .upkeeping .section04 .stats_container {
        flex-direction: column;
        gap: 38px;
        text-align: center;
    }

    .upkeeping .section04 .stats_container .title_container {
        width: 100%;
    }

    .upkeeping .section04 .stats_container .title_container .subtitle {
        margin-bottom: 22px;
        font-size: 23px;
        line-height: 34px;
    }

    .upkeeping .section04 .stats_container .title_container .txt {
        font-size: 15px;
    }

    .upkeeping .section04 .stats_container .chart_container {
        width: 100%;
        gap: 60px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .chart_title {
        margin-bottom: 25px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .chart_title .title {
        font-size: 16px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box {
        gap: 15px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box span {
        font-size: 12px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .chart_title .cost_box span::before {
        width: 10px;
        height: 10px;
        margin-right: 7px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head {
        border-radius: 6px;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_head > div {
        font-size: 13px;
        padding: 18px 0;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div {
        font-size: 12px;
        padding: 18px 0;
    }

    .upkeeping .section04 .stats_container .chart_container .chart .graph_list .list_body li > div span {
        padding: 4px 6px;
    }
        
    .upkeeping .section05 {
        padding-top: 63px;
    }

    .upkeeping .section05 .title_container {
        margin-bottom: 27px;
    }

    .upkeeping .section05 .title_container .category {
        padding: 9px 13px;
        border-radius: 6px;
        font-size: 13px;
    }

    .upkeeping .section05 .banner_container {
        flex-direction: column;
        gap: 15px;
    }

    .upkeeping .section05 .banner_container .banner {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        width: 100%;
        padding: 30px 15px;
        border-radius: 8px;
    }

    .upkeeping .section05 .banner_container .banner .img_box {
        width: calc(30% - 15px);
        height: auto;
        padding: 0;
    }

    .upkeeping .section05 .banner_container .banner .img_box img {
        width: 75%;
        height: 100%;
    }

    .upkeeping .section05 .banner_container .banner:not(:last-child) .img_box img {
        width: 55%;
    }

    .upkeeping .section05 .banner_container .banner .txt_box .subtitle {
        margin-bottom: 17px;
        font-size: 16px;
    }

    .upkeeping .section05 .banner_container .banner .txt_box .check_box {
        gap: 8px;
    }

    .upkeeping .section05 .banner_container .banner .txt_box .check_box img {
        width: 10px;
        transform: translateY(6px);
    }

    .upkeeping .section05 .banner_container .banner .txt_box .check_box .txt {
        font-size: 14px;
        line-height: 23px;
    }
    
    .upkeeping .section06 {
        padding: 63px 0;
    }

    .upkeeping .section06 .title_container .title {
        margin-bottom: 20px;
        font-size: 23px;
        line-height: 34px;
    }

    .upkeeping .section06 .title_container .subtitle {
        font-size: 15px;
        line-height: 24px;
    }
}